I just saw this on BNET.com and have not dug into it yet, but I will later today.  But I thought I better get this out now.

from the article…

Exchange 2007 will only communicate with devices that have encryption embedded into the hardware, which iPhones older than the 3GS version do not have. However, those devices had been improperly identifying themselves to the server as having that encryption. Friday’s upgrade from OS 3.0 to 3.1 corrected that misinformation, locking out users…

Leave a Reply

Your email address will not be published. Required fields are marked *